MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003697ATutorForumspublic2009-01-20 04:502009-07-21 08:50
Reportergreg 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.3 
Summary0003697: search forum no results
DescriptionSearching the forums returns no results
http://www.atutor.ca/view/3/16349/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003461)
greg (administrator)
2009-01-20 04:51

create a patch
(0003569)
harris (developer)
2009-06-03 06:30

svn: 8470

patch 0023

- Issue History
Date Modified Username Field Change
2009-01-20 04:50 greg New Issue
2009-01-20 04:50 greg Affects version => SVN
2009-01-20 04:51 greg Note Added: 0003461
2009-01-20 04:51 greg Status new => assigned
2009-01-20 04:51 greg Assigned To => harris
2009-06-03 06:30 harris Status assigned => resolved
2009-06-03 06:30 harris Resolution open => fixed
2009-06-03 06:30 harris Note Added: 0003569
2009-06-12 09:32 greg Status resolved => new
2009-06-12 09:33 greg Status new => resolved
2009-06-12 09:33 greg Fixed in Version => 1.6.3
2009-07-21 08:50 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker